#ajax_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  background: transparent url('images/overlay-bg.png');
}

* html #ajax_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#ajax_content {
  position: fixed;
  z-index: 102;
  color: #000000;
  display: none;
  text-align: left;
  top: 85px;
  left: 50%;
}

#ajax_content ul,
#ajax_content ul li,
#ajax_overlay ul,
#ajax_overlay ul li {
  list-style-image: none;
  text-indent: 0px;
}

* html #ajax_content { /* ie6 hack */
  position: absolute;
  margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

/****** UBUNTU DOWNLOAD OVERLAY CSS *****/
div.download-container {
  background: transparent url('images/overlay_border_bg.png') top left repeat;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  height: 396px;
  width: 467px;
  padding: 4px 0px 0px 4px;
  margin-left: -236px;
}

div.download-content {
  background: #333333 url('images/wide_dotted_bg.png') top left repeat;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 392px;
  width: 463px;
}

.ajax-controls {
  padding-top: 6px;
  padding-right: 8px;
  clear: both;
  overflow: hidden;
}

a.ajax-close-button {
  display: block;
  width: 16px;
  height: 17px;
  background: transparent url('images/ajax-overlay-close.png');
  float: right;
}

div.download-header {
  padding-left: 11px;
  padding-top: 15px;
  padding-bottom: 19px;
  color: #fff;
  font-size: 24px;
}

div.download-two-column {
  overflow: hidden;
  clear: both;
  padding-top: 0px;
}

div.download-form {
  float: left;
  width: 294px;
  padding-left: 5px;
}

div.download-form button {
  /*background: transparent url('images/download-ubuntu-button.png') no-repeat;*/
  /*background: #dd5002;
  border: 4px solid #76371a;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 294px;
  height: 117px;
  color: #fff;*/
  background: #DD4814 url('images/btn-download-bg.png') no-repeat;
  width: 304px;
  height: 128px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  /*margin: 0px 8px;*/
  border: 0px;
  text-shadow: 0 1px #333;
}

div.download-form button:hover {
  background: #b83a0f url('images/btn-download-hover-bg.png') no-repeat;
  cursor: pointer;
}

div.download-form button:active {
  background: #962d0c url('images/btn-download-active-bg.png') no-repeat;
  color: #aea79f;
  cursor: pointer;
}

div.download-form button h2 {
  color: #fff;
  font-size: 24px;
  font-weight: normal;
  margin: 10px 0px 4px 0px;
}

div.download-form button h3 {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  margin-top: 0px;
}

div.download-underform {
  color: #fff;
  padding-left: 15px;
  padding-top: 26px;
  font-size: 14px;
  width: 283px;
}

div.download-underform  a{
  color: #fff;
  background: transparent url('images/arrow_white.png') no-repeat right top;
  padding-right: 13px;
  padding-top: 7px;
}

div.download-underform p {
  padding-top: 7px;
  margin-bottom: 10px;
}

div.download-underform h2 {
  color: #fff;
  font-weight: normal;
}

div.download-right-links {
  float: right;
  width: 129px;
  padding-right: 13px;
  font-size: 12px;
  line-height: 13px;
}

div.download-right-links ul {
  list-style-type: none;
  margin-top: -5px;
}

div.download-right-links li {
  padding-top: 3px;
  padding-bottom: 6px;
  border-bottom: 1px dotted #aea79f;
  margin-bottom: 1px;
}

div.download-right-links li a{
  color: #aea79f;
}

/****** UBUNTU NODE OVERLAY CSS *****/
div.ajax-node-container {
  background: transparent url('images/overlay_border_bg.png') top left repeat;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  height: 396px;
  width: 628px;
  padding: 4px 0px 0px 4px;
  margin-left: -316px;
}

div.ajax-node-content {
  background: #333333 url('images/wide_dotted_bg.png') top left repeat;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 392px;
  width: 624px;
}

div.ajax-node-container .how-left{
  padding-left: 12px;
  width: 150px;
  color: #fff;
  font-size: 24px;
  float: left;
  padding-top: 18px;
  line-height: 26px;
}

.how-right{
  width: 459px;
  float: left;
  color: #fff;
  font-size: 12px;
  padding-left: 5px;
  padding-top: 21px;
}

.how-right p {
  margin-bottom: 15px;
  padding-left: 4px;
}

.how-right h3 {
  color: #fff;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 2px 0px 0px 4px;
  line-height: 20px;
  font-weight: normal;
}

.how-right ul {
  overflow: hidden;
  clear: both;
  margin-bottom: 10px;
}

.how-right li {
  display: block;
  list-style-type: none;
  float: left;
  margin: 0px 15px 0px 0px;
  padding: 4px 33px 0px 8px;
  background: transparent url('images/ajax-node-li-a-bg.png') no-repeat;
  height: 44px;
  width: 100px;
  color: #fff;
}

.how-right li a {
  color: #fff;
  font-size: 12px;
}
